﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="EvKit.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="EvKit.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <EvKit.Properties.Settings>
            <setting name="Socket_port" serializeAs="String">
                <value>8100</value>
            </setting>
            <setting name="COM_port" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="Auto_connect" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Log_quaternion_data" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Log_sensor_data" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DefaultSensorFilePath" serializeAs="String">
                <value>SensorRegisters\kx126.xml</value>
            </setting>
            <setting name="SensorView" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="DefaultSetFileFolder" serializeAs="String">
                <value>SensorSet</value>
            </setting>
            <setting name="DefaultPollingInterval" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="Board_config" serializeAs="String">
                <value>kionix_iot_node_k1_build4</value>
            </setting>
            <setting name="Auto_COM_port" serializeAs="String">
                <value>COM0</value>
            </setting>
            <setting name="FFT_refresh_interval" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Log_separator" serializeAs="String">
                <value>;\t
</value>
            </setting>
            <setting name="FFT_buffer_length" serializeAs="String">
                <value>1024</value>
            </setting>
            <setting name="ADB_path" serializeAs="String">
                <value />
            </setting>
            <setting name="Configuration_address" serializeAs="String">
                <value>https://github.com/RohmSemiconductor/Kionix-IoT-Evaluation-Kit/archive/configuration_win_kit.zip</value>
            </setting>
            <setting name="Automatic_configuration_download" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Socket_ip_address" serializeAs="String">
                <value>1.2.3.4</value>
            </setting>
        </EvKit.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <EvKit.Properties.Settings>
            <setting name="Log_errors" serializeAs="String">
                <value>True</value>
            </setting>
        </EvKit.Properties.Settings>
    </applicationSettings>
</configuration>